@media (max-width: 1300px) {
	.lineup .col-md-2 {
width: 16.66666667% !important;
float: left;
}
}

@media (max-width: 1024px) {
	/*.header {
	 	top: 0;
		bottom: auto;
		padding: 5px 0;
	}*/
	.menuOpened {
		background: #fff;
	}
	.hour-min {
  	display: none;
	}
	.header-mobi-ext .pull-right {
		float: none !important;
		clear: both;
		margin: 0;
		padding: 0;
		width: 100%;
	}

	.header .mobi-toggler {
		display: block;
	}
	.header-mobi-ext .header-navigation {
		float: none;
		padding: 20px 0;
		display: none;
		background: rgba(0,0,0,0.95)
	}
	.header-navigation a {
    padding: 10px 13px;
    margin: 0px 20px;
    padding: 15px 0px !important;
}
	.header-mobi-ext .header-navigation li {
		float: none;
		padding: 0;
		margin-left: 0px;
	}
	.header-mobi-ext .header-navigation li:first-child a {
		border-top: 1px solid #efefef;
	}
	.header-mobi-ext .header-navigation a {
		border-bottom: 1px solid #efefef;
		padding: 10px 0 10px 30px;
		position: relative;
		color: white;
		border-left: none;
   	 	border-right: none;
   		 border-top: none;
	}
	.header-mobi-ext .header-navigation a:hover,
	.header-mobi-ext .header-navigation li.current a {
		border-bottom: 1px solid #efefef;
		background: #dd4632;
		color: rgb(231, 238, 0) !important;
		padding-left: 30px !important;
	}
	.checkout-block .row div {
		width: 100%;
		text-align: center !important;
	}
	.checkout-block h2 {
		text-align: center;
	}
	.checkout-block .text-right {
		padding-top: 10px;
	}

	.slider-item-1 .promo-like i {
	  font-size: 70px;
	}
	.slider-item-1 .promo-like-text {
	  font-size: 18px;
	  padding: 22px 25px 17px;
	}
	.slider-item-1 .promo-like-text h2 {
	  font-size: 28px;
	  margin: 0 0 3px;
	}
	.header-mobi-ext .top-cart-block.pull-right { 
	  float: right !important;
	  width: initial ;
	  margin-top: -47px ;
	  margin-right: 8% ; 
	}
	.header .mobi-toggler  {
	  margin: 32px 15px 0; 
	}
	.header-navigation a:hover, .header-navigation li.current a {
	 margin: 0px 20px;
    padding: 15px 0px !important;
	}  
	.header-navigation a:hover, .header-navigation li.current a {
    color: white !important;
    border: 0px solid #e8ed2e;
    box-shadow: 0px 0px 0px 0px #e8ed2e !important;
    padding: 10px 13px;
    margin: 24px 1px;
}
.header-mobi-ext .header-navigation a:hover, .header-mobi-ext .header-navigation li.current a {
    background-color: transparent;
    color: #E7EE00 !important;
}
	.header-mobi-ext .header-navigation a:hover, .header-mobi-ext .header-navigation li.current a {
	margin: 0px 20px;
    padding: 15px 0px !important;
	}
	.header .mobi-toggler:hover {
    background-color: #1A1D23 !important;
    border-color: #1A1D23 !important;
}
.header .mobi-toggler {
    color: #FFFFFF !important;
    border: 1px solid #DBDBDB !important;
}
	.modal-login {
	width: 40% !important;
	}
	.lineup .col-md-2 { width: 20% !important }
	/** EVENT LIST **/
	.search-bar .width-20 {
    width: 18.5% !important;
	}
	.search-bar .width-25 {
    width: 25% !important;
	}
	.search-bar .width-35 {
    width: 27% !important;
	}
	.top-cart-block .btn.blue { margin-top: -10px !important; }
	.top-cart-block .text-right .btn.blue { margin-top: 0px !important; }
}

@media (min-width: 1025px) {
	.header .header-navigation {
		display: block !important;
	}
	.team-block .img-responsive {
		display: inline-block;
	}
}
@media (max-width: 992px) {
	/*.facts-block {
	  min-height: 390px;
	}*/
	.facts-block h2 {
	  margin-bottom: 60px;
	}
	.facts-block .item {
	  font-size: 18px;
	  width: 138px;
	  height: 138px;
	  text-transform: none;
	}
	.facts-block .item strong {
	  font-size: 40px;
	}

	.ab-cirle-blue {
	  bottom: 2px;
	  left: 1%;
	}
	.ab-cirle-red {
	  bottom: 49%;
	  left: 37%;
	}
	.ab-cirle-green {
	  bottom: 34%;
	  right: 3%;
	}

	.team-block .item {
	  margin-bottom: 30px;
	}
	.team-block .img-responsive {
	  width: 100%;
	}
}

@media (max-width: 800px) {
	
.modal-login .form-group.verify { height: initial !important;
    margin-bottom: -15px !important; }
.col-md-5.front-carousel { padding: 0px 20% !important }
.choose-us-block .col-md-7.col-sm-6 { width: 100% !important }
.modal-login {
width: 60% !important;
}
.modal-login .form-group {
height: 70px !important;
}
.modal-login .form-group .no-padding-lateral { padding: 0px 15px !important;}

.valign-center-elem .row { padding: 4% 15% !important }
.blue-p { display:block !important }
.lineup .col-md-2 {
width: 24% !important;
float: left;
}
.artist-title {
width: 98%;}
.header .mobi-toggler {
margin: 18px 15px 0;
}
.top-cart-info {
margin-top: 3px;
margin-right: 25px;
}
.user-container {
margin-top: -6px;
right: -5px;
}
.top-cart-block .btn.blue {
    margin-top: -15px !important;
    margin-right: 40px;
}
.top-cart-block .text-right .btn.blue { margin-top: 0px !important; }
.header-mobi-ext .top-cart-block.pull-right { margin-right: 2.5%; }
	
/** EVENT LIST **/
.search-bar .width-20 {
width: 48% !important; margin-bottom: 10px;
}
.search-bar .width-25 {
width: 45% !important; margin-bottom: 10px;
}
.search-bar .width-35 {
width: 71.5% !important; margin-bottom: 0px;
}
.btn-view-horizontal { float:left !important; margin-top: -20px }
}

@media (min-width: 760px) {
	.slider-item-1 .large_bold_white {
	  letter-spacing: 2px !important;
	}
}
@media (max-width: 768px) {
	.services-block {
	  padding-bottom: 20px;
	}
	.services-block .item {
	  border: none;
	  margin-bottom: 50px;
	}

	.about-block h4 {
	  margin-bottom: 33px;
	}
	.ab-cirlce {
	  width: 100px;
	  height: 100px;
	  padding-top: 15px;
	}
	.ab-cirlce i {
	  font-size: 33px;
	  line-height: 33px;
	}
	.ab-cirlce strong {
	  padding-top: 5px;
	  font-size: 16px;
	  line-height: 1;
	}
	.ab-cirle-blue {
	  bottom: 2px;
	  left: 1%;
	}
	.ab-cirle-red {
	  bottom: 52%;
	  left: 37%;
	}
	.ab-cirle-green {
	  bottom: 34%;
	  right: 6%;
	}

	.slider-item-1 .promo-like-text {
		margin-top: 30px;
	}
	.slider-item-1 .promo-like {
		padding: 29px 22px 26px 21px;
	}
	.slider-item-1 .promo-like i {
	  font-size: 49px;
	}
	.slider-item-1 .promo-like-text {
	  font: 400 14px "Open Sans", Arial, sans-serif;
	  padding: 22px 25px 17px;
	}
	.slider-item-1 .promo-like-text h2 {
	  font: 400 23px/23px "PT Sans Narrow", Arial, sans-serif;
	}
	/** EVENT LIST **/
	.input-group.date.date-picker { display:block !important }
	.calendar-button { width: 15%;
    display: inline-block }
	.calendar-btn { width: 100% ; float:left !important; }
	.input-calendar { width: 85% !important; float:right !important; min-height: 42px !important; }
}
@media (max-width: 767px) {
	.choose-us-block .img-responsive {
	  margin: 0 auto;
	}

	/*.facts-block {
	  min-height: 470px;
	}*/
	.facts-block .item {
	  margin-bottom: 30px;
	}

	.footer .pull-right {
	  float: left !important;
	  padding-top: 10px;
	  padding-bottom: 11px;
	}
	.footer .social-icons li {
	  float: left;
	  margin: 0 5px 0 0;
	}
	.hour-first {
  font-size: 15px;}
  .hour-second {
  font-size: 15px;}
}
@media (max-width: 600px) {
	.slider-item-1 .promo-like-text {
		margin-top: 30px;
	}
	.slider-item-1 .promo-like {
		padding: 27px 22px 28px;
		top: -18px;
	}
	.slider-item-1 .promo-like i {
	  font-size: 23px;
	}
	.slider-item-1 .promo-like-text {
	  font-size: 13px;
	  padding: 10px;
	}
	.slider-item-1 .promo-like-text h2 {
	  font: 400 18px/1 "Open Sans", Arial, sans-serif;
	  margin-bottom: 5px;
	}
	.header .mobi-toggler {
margin: 26px 15px 0;
}
.header-mobi-ext .top-cart-block.pull-right {
margin-top: -60px;
margin-right: 20px;
}
.modal-login {
width: 70% !important;
margin: 15px auto;
}
.social .item { width: 33.3%; float: left; }
.valign-center-elem .row {
padding: 4% 10% !important;
margin: 0px;
}

.col-md-4.col-sm-6.col-xs-8.margin-bottom-40 {
margin-bottom: 40px !important;
width: 100%;
padding: 0px 20%;
margin-top: 20px;
}
.date {
display: none;
}
.blue-p {
color: #4F5762 !important;
line-height: 55px;
font-size: 16px;
}
.counter-detail-p {
width: 5%;
float: left;
line-height: 54px; font-size: 13px;
}
.timeline li.timeline-blue .timeline-body:after {
border-right-color: white !important;
}
.lineup .col-md-2 {
width: 32% !important; margin-bottom: 10px}
.artist-title {
width: 93.5%;}

/** EVENT LIST **/
	.input-group.date.date-picker { width: 100% !important;
    background-color: white;
    margin-right: 0px !important;
	margin-bottom: 10px !important;
	}
	.calendar-button { width: 10%;
    display: inline-block }
	.calendar-btn { width: 100% ; float:left !important; }
	.input-calendar { width: 90% !important; float:right !important; min-height: 42px !important; }
	.search-bar .width-25 {
	width: 100% !important; margin-bottom: 10px;
	}
	.search-bar .width-20 {
	width: 100% !important; margin-bottom: 10px;
	}
	.search-bar .width-35 {
	width: 100% !important; margin-bottom: 10px;
	}
	.event-label-list { width: 50% !important } 
	.btn-view-horizontal { margin-top: 10px }
	.horizontal-image { margin-bottom: 20px }
	.top-cart-block .btn.blue {     margin-top: 0px !important;
    bottom: -99px;
    position: absolute;
    right: -5px; margin-right: 0px; }
.top-cart-block .text-right .btn.blue { margin-top: 0px !important; position:inherit }
}

@media (max-width: 568px) {
.social .item {
width: 25%;
float: left;
}
.header.fixNav {
position: absolute !important;
}

.artist-title {
width: 99%;
}

/** EVENT LIST **/
.menu-always-on-top .header {
	position:absolute
}
.pagination.pull-right {
	float:left !important;
	margin-top: 15px;
}
.pagination.pull-right li {
    margin-left: 0px !important;
	margin-right: 5px !important;	
}
}
@media (max-width: 480px) {
	.ab-cirlce {
	  z-index: 3;
	}
	.ab-cirle-red {
	  bottom: 36px;
	}

	.slider-item-1 .promo-like {
		display: none;
	}
	.top-cart-info {
position: relative;
    right: -50px;
    text-align: right;
    bottom: 0px;
width: auto;
}
.user-container {
    margin-top: -3px;
right: -50px;
position: absolute; z-index: 1025;
}
.top-cart-content {
    margin-top: 10px;
    z-index: 1025;
}
.site-logo {
    float: left;
    margin: 12px 0px 8px;
}
.top-cart-content-wrapper {
    bottom: -65px;
}

.menu-always-on-top .header {
    position: absolute !important;
    height: 94px;
}
.header-mobi-ext .top-cart-block.pull-right {
    margin-right: 13%; margin-bottom: -4px;
    display: block;
}
.view-bar {
    text-align: left;
}
.view-bar a { margin-left: 0px; margin-right: 5px }
.btn-invite {
    bottom: -43px;
}
.lineup .col-md-2 {
width: 50% !important;}
.lineup .col-md-2 img { width: 100% !important }
.artist-title {
width: 80.5%;
}

.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
padding: 5px 10px 4px; }

td.text-center { font-size: 12px; padding: 10px 3px !important; }
td input { width: 45px; } 
.blue-p { 
font-size: 14px;
} 
td strong { font-size: 12px !important}
.counter-detail-p {
font-size: 8px;
}

.site-logo {
    float: left;
    width: 75%;
}
.top-cart-block .btn.blue {     margin-top: 2px !important;
    bottom: -99px;
    position: absolute;
    right: -45px; }
.top-cart-block .text-right .btn.blue { margin-top: 0px !important; position:inherit }
}
@media (max-width: 400px) {
	.tb-socio .fa {
	  margin-bottom: 20px;
	}

	.slider-item-1 .promo-like-text {
	  white-space: normal;
	  margin: 40px 15px 0;
	}
	.btn.login-fcbk { font-size: 11px !important
}
.login-form .btn.blue { margin-bottom: 10px !important }
}
@media (max-width: 320px) {
	.tb-socio .fa {
	  margin-bottom: 20px;
	}

	.ab-cirle-blue {
	  left: 0;
	}
	.ab-cirle-red {
	  left: 37%;
	}
	.ab-cirle-green {
	  right: 0;
	}
	.testimonials-block .brands .owl-carousel {padding: 0px !important; }
	.testimonials-block .owl-carousel .owl-item { width: 275px !important; }
	.col-md-5.front-carousel {
	padding: 0px 6% !important;
	}
	.social .item {
	width: 50%;
	float: left;
	}
	.header .mobi-toggler {
	margin: 10px 20px;
	}
	.header-mobi-ext .top-cart-block.pull-right {
    float: left !important;
    margin-bottom: -60px;
}
.modal-login {
width: 90% !important;
margin: 15px auto;
}


.menu-always-on-top .header {
    position: absolute !important;
    height: 150px;
}
.prices-block.margin-top-90 {
    margin-top: 160px !important;
}
.user-container {
margin-top: -5px;
right: -51px;
position: absolute;
z-index: 1025;
}
.top-cart-content {
margin-top: 12px !important;
}
.top-cart-info {
position: relative;
bottom: 0px;
right: -45px;
width: initial;
}
.hour-first {
  font-size: 13px;}
  .hour-second {
  font-size: 13px;}
  
.btn-invite { width: 90% }
.header-mobi-ext .top-cart-block.pull-right {
  margin-right: 21%
}
.view-bar a { margin-bottom: 5px }
.event-item { width: 100% !important }
.calendar-button {
    width: 22% !important;
}
.input-calendar {
    width: 78% !important;
}
.top-cart-block .btn.blue { margin-top: 10px !important;
	left: 0px !important;
    width: 95px !important
}
.top-cart-block .text-right .btn.blue { margin-top: 0px !important; position:inherit }
}